=== debian/control ===
Source: iedit
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12), dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/victorhge/iedit
Vcs-Browser: https://salsa.debian.org/emacsen-team/iedit
Vcs-Git: https://salsa.debian.org/emacsen-team/iedit.git

Package: elpa-iedit
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: edit multiple regions in the same way simultaneously
 This package is an Emacs minor mode and allows you to edit one occurrence of
 some text in a buffer (possibly narrowed) or region, and simultaneously have
 other occurrences edited in the same way.
 .
 You can also use Iedit mode as a quick way to temporarily show only the
 buffer lines that match the current text being edited.  This gives you the
 effect of a temporary `keep-lines' or `occur'.  To get this effect, hit C-'
 when in Iedit mode - it toggles hiding non-matching lines.
