## iedit 0.9.9.9.9

=== debian/changelog ===
iedit (0.9.9.9.9-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:19:05 +0900

iedit (0.9.9.9.9-1) unstable; urgency=medium

  [ David Krauser ]
  * d/control: Update maintainer email address

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dh arguments: --parallel

  [ Lev Lamberov ]
  * New upstream version 0.9.9.9.9
  * Drop obsolete patches
  * Add patch to clean documentation
  * d/control: Rules-Requires-Root: no
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/control: Drop obsolete dependencies (emacs24, emacs25)
  * d/control: Drop Built-Using field
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 16 Jan 2022 10:36:26 +0500
