=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa


execute_before_dh_auto_build:
	chmod -x iedit.el

override_dh_auto_build:
	@echo skipping upstream build

override_dh_auto_install:
	@echo skipping upstream install

.PHONY: execute_before_dh_auto_build override_dh_auto_build override_dh_auto_install
